f/******************************/
/*        BASE STYLES         */
/******************************/

h1 {

	display: block;
    font-size: 45px;
    font-weight: 400;
	margin-bottom: 0 !important;
}

h2 {
    display: block;
    font-size: 27px;
    font-weight: bold;
	text-align: center;
	color: #454545;
	margin-block-end: 5px;
	margin-bottom: 0px;
}

h3 {
    display: block;
    font-size: 23px;
    font-weight: bold;
	margin-bottom: 0 !important;
	color: #394539;
	margin-block-end: 5px;
}

h4 {
    font-family: "Lato";
    font-size: 28px;
	font-weight:lighter;
	margin-top: 0 !important;
}

h5 {
    font-family: "Lato";
	display: block;
    font-size: 22px;
    font-weight: bold;
	text-align: center;
	color: #575757;
}
	

body {
	font-family: "Lato", 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 19px;
	line-height: 1.5;
		color: rgb(67, 67, 69);
}

main {
	overflow: auto;
}

hr {
	clear: both;
	color: #bbaf78;
	border: solid 1px #bbaf78;
}

em {
	margin-bottom: 0 !important;
	
}

p {
	margin-top: 0 !important;
}

ul li {
	margin: .25rem 0;
}

a {
	color: #036C12
}

a:active {
	color: chartreuse;
}

a:hover,
a:visited {
	color: #076098;
}

a[href$=".pdf"]:after {
	content: " (PDF)";
}

button {
	background-color: #394539;
	border-radius: 8px;
	width: 150px;
	height: 60px;
	box-sizing: border-box;
	display: inline-block;
	color: #FFF;
	cursor: pointer;
  	margin: 0 0.3em 0.3em 0;
	padding: 0.3em 0.8em;
	position: relative;
	text-align: center;
}

button:active{
 top: 0.1em;
}

@media (max-width: 30em) {
 button {
	 display: block;
	 margin: 0.4em auto;
	}
}

.big-paragraph {
	font-size: 1.25em;
    text-align: center;
}

@media (min-width: 600px) {
	body {
		font-size: 19px;
	}
}

/******************************/
/*           IMAGES           */
/******************************/

img {
	height: auto;
	max-width: 100%;
}

figure {
	display: table;
	margin: 2rem;
}

figcaption {
	caption-side: bottom;
	display: table-caption;
	text-align: center;
	font-size: 15px;
}

.flex-photo {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.flex-photo img {
	flex-basis: 50%;
}
.flex-photo-content {
	flex-basis: 50%;
}

.photo-center,
.photo-right,
.photo-left {
	margin: 2rem auto;
	max-width: 1000px;
}

@media (min-width: 650px) {
	.flex-photo {
		flex-direction: row;
	}
	.photo-right {
		float: right;
		margin: 0 0 2rem 2rem;
	}

	.photo-left {
		float: left;
		margin: 0 2rem 2rem 0;
	}
}

/******************************/
/*           HEADER           */
/******************************/

header {
	background: #fff;
	color: #191919;
}

header a,
header a:visited {
	color: white;
}

header .logo {
	height: 95px;	
}

.site-logo {
	align-items: left;
	display: flex;
	font-size: 1.2rem;
	justify-content: left;
	margin: 20px 20px 20px 20px;
}

.site-title {
	font-size: 1.5em;
	margin: 10 20 10 20px;
	margin-right: 20px;
	margin-left: 20px;
	text-transform: uppercase;
	font-weight: 800;
}

@media (min-width: 475px) {
	.site-logo {
		margin-left: 20;
	}
}

@media (min-width: 600px) {
	.site-logo {
		margin-top: 1rem;
	}
}

.fws-header {
	top:0;
	height:45px;
	background-position:100px;
	width:100%;
	background-color: #282625;
	color: #dedede;
	padding-top: 12px;
	padding-left: 25px;
	font-weight: 600;
}

/******************************/
/*        BREADCRUMBS         */
/******************************/

.breadcrumbs {
	align-items: center;
	display: flex;
	height: 6vh;
	justify-content: flex-end;
	list-style: none;
	margin-right: 20px;
	margin-bottom: 0;
	margin-top: 0;
}

.breadcrumbs a,
.breadcrumbs a:visited,
.breadcrumbs a:active,
.breadcrumbs a:hover {
	color: white;
}

.breadcrumbs li {
	padding: 0 .25rem;
}

.breadcrumbs li::after {
	content: ' /';
}

.breadcrumbs li:last-child::after {
	content: '';
}

/******************************/
/*        NAVIGATION          */
/******************************/

.main-navigation {
	backface-visibility: hidden;
	height: 100%;
	left: 0;
	padding: .5rem;
	padding-top: 3rem;
	position: fixed;
	top: 0;
	background-color: #394539;
  transform: translateX(-100%) translateZ(0);
  transition: all .3s;
  visibility: hidden;
}

.main-navigation.open {
	background: #394539;
	box-shadow: 3px 3px 4px 3px rgba(0,0,0,.2);
	min-width: 275px;
	transform: translateX(0);
	transition: all .3;
	visibility: visible;
	z-index: 5;
}

.main-navigation ul {
	list-style: none;
	padding: 0;
}

.main-navigation input {
	width: 100%;
}

.main-navigation a {
	position: relative;
	text-decoration: none;
}

.main-navigation a::before {
	content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: green;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.main-navigation a:hover::before {
	visibility: visible;
  transform: scaleX(1);
}

.nav-trigger {
	border: none;
	background: none;
}

.hamburger {
  cursor: pointer;
  height: 30px;
	left: 10px;
  position: absolute;
	top: 10px;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  width: 30px;
	z-index: 6;
}

.hamburger span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}

.hamburger span:nth-child(1) {
  top: 0px;
}

.hamburger span:nth-child(2), .hamburger span:nth-child(3) {
  top: 10px;
}

.hamburger span:nth-child(4) {
  top: 20px;
}

.hamburger.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

.hamburger.open span:nth-child(2) {
  transform: rotate(45deg);
}

.hamburger.open span:nth-child(3) {
  transform: rotate(-45deg);
}

.hamburger.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}

@media (min-width: 600px) {
	.main-navigation {
		transform: translateX(0);
		visibility: visible;
		padding: .5rem;
		position: static;
	}
	
	.main-navigation input {
		display: block;
		margin: auto;
		width: 250px;
	}
	
	.main-navigation ul {
		justify-content: center;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.main-navigation ul li a {
		padding: .25rem .5rem;
	}
	
	.nav-trigger {
		display: none;
	}
}

/******************************/
/*        MAIN CONTENT        */
/******************************/

/* The .layout class constricts the width so line length doesn't drag on making it difficult to scan lines of text */

.layout {
	margin: auto;
	max-width: 725px;
	padding: 2%;
}


.form-control {
	display: flex;
	justify-content:flex-end;
	width: 100%;
	height: 40px;
	font-size: 22px;
	line-height: 1.5;
	color: #212121;
	background-color: transparent;
}


/******************************/
/*          TAGLINE           */
/******************************/

.tagline {
	animation: Gradient 15s ease infinite;
	-webkit-animation: Gradient 8s ease infinite;
	-moz-animation: Gradient 8s ease infinite;
	background: linear-gradient(-45deg, #454545, #394539);
	background-size: 400% 400%;
	color: white;
	font-size: 20px;
	text-align: right;
}

/******************************/
/*       FEATURE IMAGE        */
/******************************/

.feature-image-container {
	align-items: center;
	display: flex;
	height: 70vh;
	justify-content: center;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.feature-image {
	height: 100%;
	object-fit: cover;
	object-position: 25% 5%;
	width: 100%;
}

.feature-image-heading {
	color: white;
	max-width: 700px;
	padding: 1rem;
	position: absolute;
	text-align: center;
	text-shadow: 2px 2px 5px #000;
	text-transform: uppercase;
	z-index: 3;
}

.feature-image-caption {
	background: linear-gradient(90deg,rgba(25,25,25,.8),rgba(0,0,0,.8));
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	bottom: 0;
	color: #fff;
	cursor: pointer;
	display: flex;
	font-size: 14px;
	height: 18px;
	line-height: 1.4;
	padding: .25rem;
	position: absolute;
	right: 28px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	transition: all .3s;
	z-index: 4;
}

.feature-image-caption.open {
	height: auto;
	right: 0;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.info-icon {
	fill: #fff;
	-webkit-box-flex: 1;
	flex: 1 0 20px;
	height: 20px;
	margin-right: .25rem;
	width: 20px;
}

.imgWithCaption {
max-width:42% !important;
	margin-right:2% !important;	
	float:right;
	margin-left:2.5%;
	margin-bottom:2%;
}

/******************************/
/*           FOOTER           */
/******************************/

footer {
	background: #434345;
	color: #fff;
}

footer a,
footer a:visited,
footer a:hover,
footer a:active {
	color: #fff;
	font-size: 16px;
}

footer ul {
	justify-content: center;
	flex-wrap: wrap;
	display: flex;
	list-style: none;
	padding: 1rem;
}

footer ul li {
	margin-left: .25rem;
}

footer ul li:after {
	content: ' |';
}

footer ul li:last-child:after {
	content: '';
}

.photo-credits {
	font-size: 16px;
	padding: 1rem;
	text-align: center;
}

/******************************/
/*           GRID             */
/******************************/

.grid {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	margin: auto;
	padding: 0;
	text-align: center;
}

.grid-item,
.logo-item {
	padding: 1rem;
	transition: all .3s;
}

.grid-item:hover {
	transform: scale(1.05);
	transition: all .3s;
}

.grid-item p {
	text-align: center;
}

.grid-item img {
	height: 272px;
	width: 360px;
}

.filter-button-container {
	max-width: 500px;
}

/******************************/
/*        LOGO GRID           */
/******************************/

.logo-grid > * {
	pointer-events: auto;
}

.logo-grid:hover > *,
.logo-grid:focus-within > * {
	opacity: 0.5;
}

.logo-grid:hover > *:hover,
.logo-grid:focus-within > :focus {
	transform: scale(1.1);
	opacity: 1;
}

/******************************/
/*           CARD             */
/******************************/
.card {
  border-radius: 4px;
  border-top: 6px solid #bbaf78;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  display: inline-block;
	padding: 1rem;
  margin: 1rem 0;
  position: relative;
	text-align: center;
  transition: all .3s;
}

.card:hover {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	transform: translateY(-5px);
}

.centered {
	margin: auto;
	text-align: center;
}

/******************************/
/*       Photo Gallery        */
/******************************/

.photo-gallery {
	background: rgba(0,0,0,.8);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	visibility: hidden;
	width: 100%;
	z-index: 500;
}

.photo-gallery[aria-hidden="false"] {
	display: block;
	visibility: visible;
}

.photo-gallery .close-button {
	background-color: #215216;
	position: fixed;
	font-size: 25px;
	top: 5px;
	right: 5px;
	width: 60px;
	height: 40px;
	padding: 0em !important;
}

.photo-gallery figure {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	margin: 0 !important;
	object-fit: cover;
	width: 100%;
}

.photo-gallery img {
	max-height: 90%;
}

.photo-gallery figcaption {
	color: rgb(235, 235, 235);
}

.grid-item figcaption {
	display: none;
}

.grid-item figure {
	margin: 0 !important;
}

/******************************/
/*        Animations          */
/******************************/

@-webkit-keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}

@-moz-keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}

@keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}
